function SelectRandom()
  idObject=GetRandomObject();
  selectrandomobject1(1.5,idObject);
end;

function gameinput (sender,obj_id,attachedID)
  MiniInterfaceHandler(sender, obj_id);
  sendersProcessing(sender, obj_id, attachedID);
  if sender==30 then
    if obj.screwdriver_14_12.is_stored then
      ActivateObject(1,false)
      StopEmiter("Standart_14_2");
      setCursor(1,3);
    end;
  return;end;
  if sender==1 then
    if obj_id==obj.screwdriver_14_12.id then      
      flags.Vazafinsh=true
      StoreObj(obj.screwdriver_14_12.id)

    end;
  end
  if sender==26 then
    --CloseSatelite()
  end;
end

function SheetSwitched(nCount)
end;
